[360Common.dll]
ver=7.3.0.1022
url=http://down.360safe.com/360safefix/360Common.dll/360Common.dll.7.3.0.1022.cab
md5=
path=360Common.dll
sign=true
[360Examin.dll]
ver=7.3.0.1017
url=http://down.360safe.com/360safefix/360Examin.dll/360Examin.dll.7.3.0.1017.cab
md5=
path=360Examin.dll
sign=true
[360ExaminUI.dll]
ver=8.0.0.1070
url=http://down.360safe.com/360safefix/360ExaminUI.dll/360ExaminUI.dll.8.0.0.1070.cab
md5=
path=360ExaminUI.dll
sign=true
[360Restore.exe]
ver=1.0.0.1008
url=http://down.360safe.com/360safefix/360Restore.exe/360Restore.exe.1.0.0.1008.cab
md5=
path=360Restore.exe
sign=true
[360Safe.exe]
ver=7.5.0.1080
url=http://down.360safe.com/360safefix/360Safe.exe/360Safe.exe.7.5.0.1080.cab
md5=
path=360Safe.exe
sign=true
[BaseExamine.dll]
ver=7.5.0.1020
url=http://down.360safe.com/360safefix/BaseExamine.dll/BaseExamine.dll.7.5.0.1020.cab
md5=
path=BaseExamine.dll
sign=true
[MiniUI.dll]
ver=7.5.1.1005
url=http://down.360safe.com/360safefix/MiniUI.dll/MiniUI.dll.7.5.1.1005.cab
md5=
path=MiniUI.dll
sign=true
[Utils\AdvTools.dll]
ver=7.7.0.1021
url=http://down.360safe.com/360safefix/Utils/AdvTools.dll/AdvTools.dll.7.7.0.1021.cab
md5=
path=Utils\AdvTools.dll
sign=true
[config\360Safe.xml]
ver=8.0.0.1005
url=http://down.360safe.com/360safefix/config/360Safe.xml/360Safe.xml.8.0.0.1005.cab
md5=
path=config\360Safe.xml
sign=
[config\360startup.ini]
ver=7.7.0.1001
url=http://down.360safe.com/360safefix/config/360startup.ini/360startup.ini.7.7.0.1001.cab
md5=
path=config\360startup.ini
sign=
[config\360Unlock.xml]
ver=7.7.0.1001
url=http://down.360safe.com/360safefix/config/360Unlock.xml/360Unlock.xml.7.7.0.1001.cab
md5=
path=config\360Unlock.xml
sign=
[config\AdvTools.xml]
ver=8.0.0.1021
url=http://down.360safe.com/360safefix/config/AdvTools.xml/AdvTools.xml.8.0.0.1021.cab
md5=
path=config\AdvTools.xml
sign=
[config\Antiadwa.ini]
ver=8.0.0.1002
url=http://down.360safe.com/360safefix/config/Antiadwa.ini/Antiadwa.ini.8.0.0.1002.cab
md5=
path=config\Antiadwa.ini
sign=
[config\BaseExamineConfig.xml]
ver=8.0.0.1002
url=http://down.360safe.com/360safefix/config/BaseExamineConfig.xml/BaseExamineConfig.xml.8.0.0.1002.cab
md5=
path=config\BaseExamineConfig.xml
sign=
[config\BaseExamineConfig1.xml]
ver=7.7.0.1002
url=http://down.360safe.com/360safefix/config/BaseExamineConfig1.xml/BaseExamineConfig1.xml.7.7.0.1002.cab
md5=
path=config\BaseExamineConfig1.xml
sign=
[config\config.xml]
ver=8.0.0.1003
url=http://down.360safe.com/360safefix/config/config.xml/config.xml.8.0.0.1003.cab
md5=
path=config\config.xml
sign=
[config\ElegantJazz\ElegantJazz.ui]
ver=8.0.0.1002
url=http://down.360safe.com/360safefix/config/ElegantJazz/ElegantJazz.ui/ElegantJazz.ui.8.0.0.1002.cab
md5=
path=config\ElegantJazz\ElegantJazz.ui
sign=
[config\defaultskin\defaultskin.ui]
ver=8.0.0.1012
url=http://down.360safe.com/360safefix/config/defaultskin/defaultskin.ui/defaultskin.ui.8.0.0.1012.cab
md5=
path=config\defaultskin\defaultskin.ui
sign=
[config\Classic\Classic.ui]
ver=8.0.0.1002
url=http://down.360safe.com/360safefix/config/Classic/Classic.ui/Classic.ui.8.0.0.1002.cab
md5=
path=config\Classic\Classic.ui
sign=
[config\GreenWorld\GreenWorld.ui]
ver=8.0.0.1002
url=http://down.360safe.com/360safefix/config/GreenWorld/GreenWorld.ui/GreenWorld.ui.8.0.0.1002.cab
md5=
path=config\GreenWorld\GreenWorld.ui
sign=
[config\ExaminCloudScan.ini]
ver=7.7.0.1001
url=http://down.360safe.com/360safefix/config/ExaminCloudScan.ini/ExaminCloudScan.ini.7.7.0.1001.cab
md5=
path=config\ExaminCloudScan.ini
sign=
[config\ExaminePlugin.xml]
ver=7.7.0.1001
url=http://down.360safe.com/360safefix/config/ExaminePlugin.xml/ExaminePlugin.xml.7.7.0.1001.cab
md5=
path=config\ExaminePlugin.xml
sign=
[config\ExaminUI.xml]
ver=8.0.0.1001
url=http://down.360safe.com/360safefix/config/ExaminUI.xml/ExaminUI.xml.8.0.0.1001.cab
md5=
path=config\ExaminUI.xml
sign=
[config\FileSmash.xml]
ver=7.7.0.1001
url=http://down.360safe.com/360safefix/config/FileSmash.xml/FileSmash.xml.7.7.0.1001.cab
md5=
path=config\FileSmash.xml
sign=
[config\MysteriousSky\MysteriousSky.ui]
ver=8.0.0.1002
url=http://down.360safe.com/360safefix/config/MysteriousSky/MysteriousSky.ui/MysteriousSky.ui.8.0.0.1002.cab
md5=
path=config\MysteriousSky\MysteriousSky.ui
sign=
[config\OldWood\OldWood.ui]
ver=.8.0.0.1002
url=http://down.360safe.com/360safefix/config/OldWood/OldWood.ui/OldWood.ui.8.0.0.1002.cab
md5=
path=config\OldWood\OldWood.ui
sign=
[config\PluginCleaner.xml]
ver=7.7.0.1001
url=http://down.360safe.com/360safefix/config/PluginCleaner.xml/PluginCleaner.xml.7.7.0.1001.cab
md5=
path=config\PluginCleaner.xml
sign=
[config\RestoreConfig.xml]
ver=7.7.0.1001
url=http://down.360safe.com/360safefix/config/RestoreConfig.xml/RestoreConfig.xml.7.7.0.1001.cab
md5=
path=config\RestoreConfig.xml
sign=
[config\PinkLove\PinkLove.ui]
ver=8.0.0.1002
url=http://down.360safe.com/360safefix/config/PinkLove/PinkLove.ui/PinkLove.ui.8.0.0.1002.cab
md5=
path=config\PinkLove\PinkLove.ui
sign=
[config\examinui.db]
ver=8.0.0.1006
url=http://down.360safe.com/360safefix/config/examinui.db/examinui.db.8.0.0.1006.cab
md5=
path=config\examinui.db
sign=
[SoftMgr\360Opt.dll]
ver=1.0.0.1045
url=http://down.360safe.com/360safefix/SoftMgr/360Opt.dll/360Opt.dll.1.0.0.1045.cab
md5=
path=SoftMgr\360Opt.dll
sign=true
[SoftMgr\360SoftMgrS.dll]
ver=2.1.6.1092
url=http://down.360safe.com/360safefix/SoftMgr/360SoftMgrS.dll/360SoftMgrS.dll.2.1.6.1092.cab
md5=
path=SoftMgr\360SoftMgrS.dll
sign=true
[SoftMgr\360speedld.exe]
ver=2.5.1.1221
url=http://down.360safe.com/360safefix/SoftMgr/360speedld.exe/360speedld.exe.2.5.1.1221.cab
md5=
path=SoftMgr\360speedld.exe
sign=true
[SoftMgr\AdvUtils.exe]
ver=1.0.1.1475
url=http://down.360safe.com/360safefix/SoftMgr/AdvUtils.exe/AdvUtils.exe.1.0.1.1475.cab
md5=
path=SoftMgr\AdvUtils.exe
sign=true
[SoftMgr\Autorunhistory.dll]
ver=1.0.0.1003
url=http://down.360safe.com/360safefix/SoftMgr/Autorunhistory.dll/Autorunhistory.dll.1.0.0.1003.cab
md5=
path=SoftMgr\Autorunhistory.dll
sign=true
[CheckAutorun.dll]
ver=1.0.0.1375
url=http://down.360safe.com/360safefix/CheckAutorun.dll/CheckAutorun.dll.1.0.0.1375.cab
md5=
path=CheckAutorun.dll
sign=true
[SoftMgr\ComputerZS1.dll]
ver=1.0.10.2931
url=http://down.360safe.com/360safefix/SoftMgr/ComputerZS1.dll/ComputerZS1.dll.1.0.10.2931.cab
md5=
path=SoftMgr\ComputerZS1.dll
sign=true
[SoftMgr\SomAdvUtils.dll]
ver=1.0.1.1482
url=http://down.360safe.com/360safefix/SoftMgr/SomAdvUtils.dll/SomAdvUtils.dll.1.0.1.1482.cab
md5=
path=SoftMgr\SomAdvUtils.dll
sign=true
[SoftMgr\skin\speedldnew.uiz]
ver=1.0.0.1001
url=http://down.360safe.com/360safefix/SoftMgr/skin/speedldnew.uiz/speedldnew.uiz.1.0.0.1001.cab
md5=
path=SoftMgr\skin\speedldnew.uiz
sign=
[SoftMgr\360SpeedTime.dll]
ver=1.0.0.1003
url=http://down.360safe.com/360safefix/SoftMgr/360SpeedTime.dll/360SpeedTime.dll.1.0.0.1003.cab
md5=
path=SoftMgr\360SpeedTime.dll
sign=true
[SoftMgr\optconfig.ini]
ver=1.0.0.1010
url=http://down.360safe.com/360safefix/SoftMgr/optconfig.ini/optconfig.ini.1.0.0.1010.cab
md5=
path=SoftMgr\optconfig.ini
sign=
[SoftMgr\stsuglist.dat]
ver=1.0.0.1041
url=http://down.360safe.com/360safefix/SoftMgr/stsuglist.dat/stsuglist.dat.1.0.0.1041.cab
md5=
path=SoftMgr\stsuglist.dat
sign=